using GameMessage;
using MessagePack;

namespace UnityGame
{
    [Message(MessageCode.GameClubHeart)]
    [MessagePackObject()]
    public class GameClubHeartMessage : MessageData
    {
        [Key(0)] public long HeartId;
    }
}